extend("tgheroes:elektra");
loadTextures({
	"hair": "tgheroes:elektra/com_elektra_wig",
	"suit": "tgheroes:elektra/com_elektra_suit_ns",
    "leggings": "tgheroes:elektra/com_elektra_legs2",
    "boots": "tgheroes:elektra/com_elektra_boots",
	"suit_hair": "tgheroes:elektra/com_elektra_suit_ns2"
});